parse_date {curl} | R Documentation

## Parse date/time

### Description

Can be used to parse dates appearing in http response headers such as `Expires` or `Last-Modified`. Automatically recognizes most common formats. If the format is known, `strptime` might be easier.

### Usage

    parse_date(datestring)

### Arguments

`datestring` | a string consisting of a timestamp

### Examples

    # Parse dates in many formats
    parse_date("Sunday, 06-Nov-94 08:49:37 GMT")
    parse_date("06 Nov 1994 08:49:37")
    parse_date("20040911 +0200")

[Package curl version 2.6 Index]